body{padding: 0; margin: 0;  font-family: Proxima Nova,Helvetica,Arial,Sans-Serif!important;line-height: 1.4rem;font-size: 16px; }
a { color: #444; text-decoration: none;}
.zaglushka{position: absolute;background: #cccccc80;width: 100%;height: 100%;text-align: center;font-size: 2rem;padding:100px 20px; box-sizing: border-box;    z-index: 22;}
.add_to_cart36 {font-size:0.9rem; border:#000 solid 3px; background-color:#000;padding:10px 15px; display:flex;align-items:center;cursor:pointer; border-radius:7px;color:#fff;text-transform: uppercase; justify-content: center; margin: 7px;}
.cnoppag_itenm{background: #fff;color: #000;}
.zaglushka_relak{position: relative;}
.sos_proiz a{text-decoration: underline;}
.knop_otz{display: inline-block;}
.na_vsiu_shir{width: 100%;display: flex; justify-content: center;}
.rating-area {
	overflow: hidden;
	width: 265px;
	margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
}
.rating-area:not(:checked) > input {
	display: none;
}
.mu_class_s{display: none;}
.rating-area:not(:checked) > label {
	float: right;
	width: 33px;
	padding: 0;
	cursor: pointer;
	font-size: 32px;
	line-height: 32px;
	color: lightgrey;
	text-shadow: 1px 1px #bbb;
}
.rating-area:not(:checked) > label:before {
	content: '★';
}

.rating-area > label:hover{  text-shadow: 1px 1px #c60;}

.rating-area > input:checked ~ label {
	color: gold;
	text-shadow: 1px 1px #c60;
}
.rating-area:not(:checked) > label:hover,
.rating-area:not(:checked) > label:hover ~ label {
	color: gold;
}
.rating-area > input:checked + label:hover,
.rating-area > input:checked + label:hover ~ label,
.rating-area > input:checked ~ label:hover,
.rating-area > input:checked ~ label:hover ~ label,
.rating-area > label:hover ~ input:checked ~ label {
	color: gold;
	text-shadow: 1px 1px goldenrod;
}
.rate-area > label:active {
	position: relative;
}





.video{display: flex; justify-content: space-evenly;  flex-wrap: wrap;}
.video video{width: 250px;    height: 100%; padding: 20px 10px;}
.info_st .knop_inf{display: inline-block; padding: 10px 20px; margin: 10px; background-color:#000; color: #fff; text-decoration: none; display: flex; justify-content: space-around; align-items: flex-end;} 
.flex{display: flex; flex-wrap: wrap;}
.flex_jast{justify-content: space-between; align-items: center;}
.header, .center, .footer_block, .footer_beefory_bloc, .kroshki_bloc, .podbor_blok, .podbor_select{max-width: 1170px; width: 100%; padding: 0 15px;}
.kroshki_bloc{font-size: 0.9rem;}
.header{margin-top: 10px;position: relative; margin-bottom: 10px;}
.flex_jast_centr{justify-content: center;}
.logo{max-width: 225px;}
.korzin{max-height:25px ;}
.kol_g{position: absolute; top: -7px; left: 13px; font-weight: bold; color: #333; font-size: 0.95rem;}
.div_bat_ud{text-decoration: underline;}
.a_korz{position: relative;}
.telef{font-size: 1.2rem;}
.cnop_zap{border: #000 solid 1px;padding: 3px 16px;font-size: 0.8rem; text-decoration: none; color: #000;}
.menu{padding-top: 10px;}
.menu_block a{color: #444; text-decoration: none;padding: 10px;}
.menu_block a:hover{color: #7c7c7c;}
.menu_block{flex-grow: 1;  display: flex;  justify-content: space-between;  padding-left: 100px;align-items: center;}
.kroshki{background-color: #e7e7e7; width: 100%; padding: 10px; }
.footer{background: #252728;  width: 100%; padding: 50px 20px;}
.footer_beefory{background: #1f2021;  width: 100%; padding: 20px 20px;}
.razdel_blok_f{width:250px;display: flex; flex-direction: column;padding: 10px;box-sizing: border-box;}
.razdel_blok_f h3{padding: 0 0 6px 0;  color: #fff;   font-size: 0.75rem;  font-weight: normal;  border-bottom: 2px solid #484848; margin-bottom:20px;}
.razdel_blok_f a{color: #828386; border-bottom: 1px dotted #535252; padding: 8px 0;  font-size: 0.9rem;  text-decoration: none;}
.razdel_blok_f a:hover{color: #ccc;}
.footer_block{align-items: flex-start;}
.footer_beefory_bloc{font-size: 0.8rem; color: #545558;}
.text_ser{color: #999;}
.socseti a{ border: none;}
.xlex_k{display: flex; border: 1px solid #e9e9e9; border-radius: 4px; box-sizing: border-box; padding: 15px; margin-top: 20px; max-width: 1170px;  width: 100%;}
.xlex_k .data{font-size: 14px;    padding-top: 10px;}
.xlex_k span{ padding-bottom: 10px;  display: inline-block;}
.xlex_k .text_g{padding-left: 15px;}
.logo_g_n{max-width: 150px;}
.baner{ background-size: cover; width: 100%; display: flex; padding: 30px; background-position: center top;   background-repeat: no-repeat;background-color: #1a1a1a;}
.zapishis{padding: 20px;}
.knopka_kras{background-color: #930f0f; color: #fff; width: 100%; border: none; padding: 13px;font-size: 1rem; cursor: pointer;}
.singl .form_inp input.knopka_kras{background-color: #930f0f; color: #fff; width: 100%; border: none; padding: 13px;font-size: 1rem; cursor: pointer; text-transform: uppercase;}
::-webkit-input-placeholder {color:#000;}
::-moz-placeholder{color:#000;}/* Firefox 19+ */
:-moz-placeholder{color:#000;}/* Firefox 18- */
:-ms-input-placeholder{color:#000;}
.okno_ban h1{ font-weight: normal; padding: 0; margin: 0; font-size: 1.7rem; line-height: 2.4rem;}
.okno_ban_text{text-align: left; padding: 20px 0; font-size: 1.2rem;border-bottom: 1px solid #fff;line-height: 1.9rem;}
.otzyv{ flex-wrap: nowrap; align-items: flex-start;padding: 30px 20px; border-top: 1px solid #ccc; margin-top: 20px;}
.otzyv .logo_vk img{border-radius: 50%; width: 50px; height: 50px; }
.otzyv .img_rey{width: 100px;}
.otzyv span {color: #4e4e4e;font-size: 14px;padding: 6px 0 6px 0; }
.otzyv  a{color: #42648b; text-decoration: none; font-weight: bold;}
.otzyv  a:hover{ text-decoration: underline; }
.otzyv  .div_rg{padding-left: 25px;}
.div_rg div{font-size: 0.9rem;}
.otzyv_h2{text-align: center; font-weight: 100; font-size: 1rem;}
.otzyv_vse{justify-content: space-around;}
.produk_vnesh{box-sizing: border-box; width: 280px;margin-bottom: 30px; height: 523px;}
.produk{display: flex; flex-direction: column; align-items: center; cursor: pointer; text-decoration: none; color: #000; padding: 10px;position: relative;} 
.produk span{padding: 5px 10px 0 10px; text-align: center;}
.produk img{padding: 0 0 0px 0; max-width: 360px; width: 100%; height: auto;}
.produk img.sale, .produk_vnesh  img.sale{position: absolute;  width: 100px;   height: auto;   left: 0;   top: 0;}
.produk span.cena_p{font-size: 1rem;  padding: 5px 10px 0 10px;}
.cnop_centr{text-align: center; padding: 20px;}
a.knopka_vk {display:inline-block; color:#fff; text-decoration:none; padding: .5em 2em; outline:0; border-width:2px 0; border-style:solid none; border-color:#86a4c7 #000 #2c5380; border-radius:6px; transition: .2s; 
background:linear-gradient(#86a4c7,#5181b8) #2c5380;}
.okno_ban{max-width: 643px;  color: #fff;  text-align: center; background: rgba(0,0,0,.4); padding: 20px; flex-direction: column; align-items: center;}
.form_inp input, .singl .form_inp textarea, .singl .form_inp select{padding: 8px;  width: 43%;  margin: 0 0 10px 0;  font-size: 14px!important; color: #000;}
.strel_m{width: 10px; padding: 2px;}
.menu_otkryv{height: 0; box-sizing: border-box;visibility: hidden;overflow: hidden; align-items: flex-start;position: absolute; background: #fff; padding: 30px; width: 100%;     z-index: 9999;
left:0; margin: 7px 15px; box-shadow: 0 0 20px rgb(0 0 0 / 15%);-webkit-transition-duration: .3s;-ms-transition-duration: .3s;transition-duration: .3s;   
-webkit-transition-timing-function: ease-in;-ms-transition-timing-function: ease-in;  transition-timing-function: ease-in;opacity: 0;}
.razdel_blok_m{width:16%;display: flex; flex-direction: column;border-right: 1px solid #949494;  padding: 0 20px;  box-sizing: border-box;}
.razdel_blok_m h3{padding: 0px 0 6px 0;  font-size: 0.95rem; font-weight: normal; margin-bottom: 10px;  font-weight: 700; margin-top: 0;}
.razdel_blok_m a{color: #444;  padding: 7px 0;  font-size: 0.9rem;  text-decoration: none;}
.razdel_blok_m a:hover{color: #8b8b8b;}
.net_bloc{border-right:none}
.name_df{font-size: 14px;}
.niz_menu{display: flex;  justify-content: center;  align-items: center;   width: 100%; color: #3e586f;  font-size: 16px; margin-top: 50px;}
a.knop_sin{  margin-left: 15px;  height: 32px;  line-height: 32px;  padding: 0 15px;   background: #3e586f;   color: #fff;}
a.knop_sin:hover{color: #d8d6d6;}
.otkr_men:hover .menu_otkryv{opacity: 1; height: auto; visibility: visible; overflow: auto;}
.logo_tel{text-align: center;}
.fixed_pp{display: none; position: fixed; width: 100%; height: 100%; z-index: 10; background: #00000065;}
.mob_blok{display: none;}
.mobail_men{width: 30px; cursor: pointer; }
.mobail_men div{background-color: #222; padding: 1px; margin: 4px; }
.strel_m_b{display: none; width: 10px;   padding: 2px;}
.center{padding: 10px 0 50px 0;}
.text{padding: 20px; font-size: 0.9rem;}
.text a{text-decoration: underline;}
.podbor_blok{padding: 15px 10px 10px 10px; border-bottom: 1px solid #ccc; box-sizing: border-box; color: #444; font-size: 0.95rem;}
.podbor_blok select{border: none; color: #444; font-size: 16px; cursor: pointer;background: #fff;  padding: 5px 0;}
.podbor_blok select:focus{border: none; outline: none; }
.parametry{cursor:pointer; align-items:center; display:flex;}
.parametry .plus_podbor{font-size: 1.8rem; padding-right: 10px;display: none;}
.minus_podbor{font-size: 1.8rem; padding-right: 10px; margin-top: -4px;}
.parametry .skryt_pod_m{padding-left: 7px;}
.podbor_select{padding: 10px 10px 0 10px;box-sizing: border-box;justify-content: space-around; }
.podbor_select select{font-size: 0.9rem; padding: 10px 10px; border: 2px solid #e3e3e3;  background: #f9f5f5; cursor: pointer;width: 250px; margin: 10px; }
.harakterist{min-width: 300px; padding: 0 15px; box-sizing: border-box; width: 100%; max-width: 400px;}
.harakterist h1{font-size: 1.2rem; border-bottom: 2px solid #e4e4e4; padding: 10px 0;}
.min_img{max-width: 150px;} 
.min_img img{max-width: 150px;padding: 10px;  box-sizing: border-box; cursor: pointer; opacity: .5;} 
.flex_novrap{display: flex;justify-content: space-between;}
.max_img img{width: 100%;  max-width: 600px; padding: 10px 20px; box-sizing: border-box;min-width: 300px; }
.singl{padding-top: 20px;}
.zapishis_singl{font-weight: bold; text-align: center; padding: 20px 0 10px 0;font-size: 0.9rem;}
.singl .form_inp input{width: 100%;   margin: 0 0 13px 0;border: 1px solid #ccc;   background-color: #f2f2f2; box-sizing: border-box;}
.singl .form_inp textarea{width: 100%;   margin: 0 0 13px 0;border: 1px solid #ccc;   background-color: #f2f2f2; height: 60px;font-family: Proxima Nova,Helvetica,Arial,Sans-Serif!important; box-sizing: border-box;}
.price{font-weight: bold; font-size: 1.2rem;}
.add_to_cart_button {font-size: 0.9rem; border: #000 solid 3px;  background-color: #fff;  padding: 10px 16px!important;  border-radius: 0;  text-transform: none;  display: flex;  align-items: center; cursor: pointer;     }
.add_to_cart_button img { height: 18px; margin-right: 5px;}
.h2_pohoj{border-bottom: 2px solid #e4e4e4;  padding: 10px 0px;  width: 100%;  text-align: center;  margin: 0 20px;  max-width: 1100px;}
.pohozh_tov{justify-content: space-around; max-width: 1170px; width: 100%;     align-items: flex-start;}
.produkty .pohozh_tov_vn{flex-direction: column; max-width: 160px; margin: 10px; text-align: center;}
.produkty .pohozh_tov_vn img{width:auto; height: 233px; padding-bottom: 10px;   }
.pohoj_po{width: 100%;}
.add_to_cart34 {font-size: 0.9rem; border: #000 solid 3px;  background-color: #000; ;  padding: 10px 16px!important;  border-radius: 0;  text-transform: none;  display: flex;  align-items: center; cursor: pointer;color: #fff;
    text-transform: uppercase; max-width: 200px; width: 100%;  justify-content: center;}
.add_to_cart34 img { height: 18px; margin-right: 5px;}
.blog_knop{padding: 20px 0 ;}
.info_st .blog_knop a{text-decoration: none; display: flex;}
.cena_korz{padding: 20px 0;}
.sos_proiz{padding: 20px 0;}
.sos_proiz div{padding: 5px 0; font-size: 0.95rem;}
.size_div div, .rost_div div { margin: 3px;  width: 30px;  float: left;  border: #eee solid 1px;  background: #eee;  text-align: center;   color: #aaaaaa;}
.size_div .selected, .rost_div .selected { color: #fff;  background: #930f0f;  box-shadow: none;}
.size_div .has_param, .rost_div .has_param {  cursor: pointer; border: #ccc solid 1px;  background: #eee;  box-shadow: 2px 1px #ccc;  color: #000;}
.novrap_raz{flex-wrap: nowrap; padding-bottom: 20px;}
.size_div, .rost_div{padding-left: 5px;}
.razmer_text{width: 100px;}
.kak_rabotaet{background: #e7e7e7; width: 100%;  padding: 30px; flex-direction: column;    margin-top: 50px; box-sizing: border-box;}
#vyv_pd{width: 100%; }
.kak_rabotaet .vnutr_div img{width: 160px; height: auto;  border-radius: 50%; padding: 10px;}
.kak_rabotaet .vnutr_div{max-width: 390px;  text-align: center;    padding: 20px;  box-sizing: border-box;}
.info_st img{    width: 100% !important;    height: auto !important;}
.info_st a{text-decoration: underline;}
.link-to-post img {  width: 100%;  height: auto;}
.kak_rabotaet .vnutr_div .name_h{font-weight: 600;  font-size: 0.95rem;}
.min_img img:hover{opacity: 1;}
.block_vsplyv{position:fixed; height:100vh; opacity:0; padding:10px 5px; background:#fff; border:1px solid #ccc; top:5px; bottom:5px; box-sizing:border-box; display:none; align-items:center; justify-content:center; z-index:20;
-webkit-transition-duration: .3s;-ms-transition-duration: .3s;transition-duration: .3s; -webkit-transition-timing-function: ease-in;-ms-transition-timing-function: ease-in;  transition-timing-function: ease-in;}
.block_vsplyv img{height: 100%;}
.block_vsplyv .zakryt{position: absolute; right: 5px; top: 5px; font-size: 1.5rem; border: 2px solid #6f6767; padding: 2px 5px 5px 5px; background: #fff; cursor: pointer; font-weight: bold; color: #6f6767;}
.kak_rabotaet>h2{font-weight:normal; text-align:center; font-size:1.2rem; padding:0; margin:0;}
.baners_glav>div{padding: 10px; box-sizing: border-box; position: relative;}
.baners_glav div img{width: 100%; height: auto;}
.baners_glav{flex-wrap: nowrap; margin-top: 40px; }
.baners_glav span{display: flex; margin: auto; position:absolute; top:0; left:0; bottom:0; right:0; min-width:100px; max-width:230px; height:50px; background:#fff; align-items:center; justify-content:center;}
.flex_m_v {display: flex; flex-wrap: wrap; margin-top: 40px;}
.nad_video{width: 50%; padding: 20px; box-sizing: border-box;}
.nad_video img{width: 100%;height: auto;}
.video-container{position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.youtube-player{position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; display: flex; justify-content: center; align-items: center; cursor: pointer;}
.play_m>img { position: absolute; top: 0; bottom: 0; left: 0; right: 0;  margin: auto; width: 15%;}
.img_gl{width: 100%; padding: 20px; box-sizing: border-box;}
.pk_none a{text-decoration: none; color: #000;}
.blok_form_gl {align-items: flex-start;border: 1px solid #ccc;  padding: 20px 30px 30px 30px; margin-left: 20px;min-width: 650px;} 
.blok_form_gl .form_gh {max-width: 350px;   padding-left: 50px;   box-sizing: border-box;}
.blok_zap{padding-top: 20px; justify-content: flex-start; color: #808080; font-style: italic;}
.blok_zap img{padding-right: 20px;}
.blok_form_gl .zapishis_singl{font-weight: normal;}
.blok_form_m{flex-wrap: nowrap; align-items: flex-start;}
.map_text{color: #808080; text-align: center; font-size: 0.95rem;}
.map_text_img{width: 100%;}
.tel_map{text-align: center; font-size: 0.95rem;}
.tel_map div{color: #808080; font-size: 0.95rem;}
.tel_map_vse{padding: 10px 0; border-top: 1px solid #ccc; margin-top: 10px;}
.blok_form_gl2{padding: 0 20px;   box-sizing: border-box;}
.pokaz_escho{width: 100%;}
.tel_map a{ color: #808080; text-decoration: none; }
.kroshki_bloc a{text-decoration: none; color: #000; font-size: 0.9rem;}
#form_filter{max-width: 1170px;   width: 100%;}
.telef.mob_blok a{text-decoration: none; color: #000; }
#products{justify-content: space-around;align-items: flex-start;}
#products2{justify-content: space-around;align-items: flex-start;}
.prod_skidka{text-decoration: line-through;  padding-left: 10px;   color: #5f5f5f; font-size: 0.95rem;}
.galery .max_img img{max-width: 350px;height: 485px;}
.galery{justify-content: space-around;}
.h1_g{padding: 10px;}
.post-info{text-align: center; border-top: 1px solid #ccc;}
.info_st{max-width: 750px;}
.center.otzyv_stranic h2{padding: 10px; text-align: center;} 
.info_st h2 ,.info_st h3{line-height: 1.8rem; }
.info_st h1{line-height: 2.4rem;}
.ol_oplat img{max-width: 250px;}
.dtur {  height: 620px;}
.count_vk {width: 100%; text-align: right; padding: 10px 0;}
.otzyv {padding: 20px 15px; border-top: 1px solid #e7e8ec; overflow: hidden;box-sizing: border-box;}
.otzyv .logo_vk {width: 70px;}
.otzyv>div {float: left; width: 90%;}
.otzyv .logo_vk img {border-radius: 50%; width: 50px; height: 50px;}
.otzyv .name_vk {font-weight: 700; }
.otzyv .name_vk a {color: #42648b;}
.otzyv .name_vk span { padding-left: 10px; color: #939393; font-weight: 400;}
.otzyv .otz_pre { white-space: pre-wrap; word-wrap: break-word;  margin-top: 6px;}
.div_knopka_vk {text-align: center; padding: 20px;}
.otzyv .img_vk {margin-top: 10px;}
.otzyv .img_vk img {height: 200px; height: 200px; width: auto; border-radius: 0;}
.link-to-post{max-width: 260px;  background: #e3e3e3;  color: #222; margin: 10px; position: relative;}
.link-to-post:hover{opacity: 0.7;}
.posty{justify-content:space-around;}
.post_text{padding: 5px 30px; font-size: 0.95rem;  position: relative; top: -40px;  background: #e3e3e3; margin: 10px;}
.post_text strong{font-weight: bold; font-size: 1.1rem;  padding: 20px 0px; display: inline-block;}
.link-to-post img{width: 100%;}
.podr_tex{font-weight: bold; padding-top: 30px;}
.date-overlay{position: absolute; top: -15px; background: #e3e3e3; padding: 8px; right: 15px;}
.date-overlay span{display: block; text-align: center; text-transform: uppercase; font-size: 0.75rem; line-height: 1rem;}
.date-overlay  .day{font-size: 1.1rem;}
.date-overlay .year{color: #7d7d7d;}
.form_dostav{max-width: 500px; display: block; padding: 20px; box-sizing: border-box;}
.kontakt_k>div{width: 45%;padding: 20px 10px;  box-sizing: border-box;}
.kontakt_k>div img{width: 100%;}
.kontakt_k{align-items: flex-start;justify-content: space-around;}
.tov_ves_korz img{height: 150px;}
.tov_ves_korz_vn{align-items: flex-start; align-items: flex-start; padding: 10px; justify-content: flex-start;}
.tov_ves_korz_name{padding-left: 10px;width: 190px;}
.ceny_tov{padding: 10px 0;  display: inline-block;  font-size: 0.95rem;}
.del_tov{ padding: 10px;   cursor: pointer;   margin: 40px 0px 0 20px;}
.okno_ban_text ul{list-style: none;  padding-left: 0;}
.korzinn{align-items: flex-start;  padding: 20px;}
.moy_ul{list-style: none; padding-left: 0;}
.tdu{text-decoration: underline;}
.modal-open .modal {overflow-x: hidden; overflow-y: auto;}
.modal-content { background: #fff;}
.modal-dialog .modal-content { opacity: 1; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s; -webkit-box-shadow: none!important; box-shadow: none!important; border-radius: 0!important; border: 0!important;}
.modal-header { padding: 25px 30px 0 30px; border-top-left-radius: 5px;  border-top-right-radius: 5px;  border-bottom: 0;}
.modal-body { padding: 0 30px 30px 30px;}
.modal-header .close { margin-top: 1px; font-size: 22px;  outline: 0!important;  text-shadow: none;  opacity: 1;   float: right;  background: 0 0;  border: 0;  cursor: pointer;}
.modal-dialog { position: fixed; top: 0; right: 0;bottom: 0;left: 0;width: 50%;max-width: 630px;min-width: 320px;height: auto;max-height: 80%;overflow-x: hidden;overflow-y: auto;z-index: 2000;margin: auto;}
.modal {background: rgba(0, 0, 0, 0.452);margin: auto;display: none;overflow: hidden;position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1050;-webkit-overflow-scrolling: touch;outline: 0;}
.singl .form_inp select { width: 100%;  margin: 0 0 13px 0; border: 1px solid #ccc; background-color: #f2f2f2;  box-sizing: border-box;}
#alfa-payment-button #alfa-payment__button { min-width: 280px; height: 43px; line-height: 43px; text-align: center; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: 400; border: 0; background-color: #930f0f;
padding: 0; border-radius: 0;  width: 100%;  min-height: 40px;}
#alfa-payment-button { display: none;}
.knop_podmen_tel { min-width: 280px;  height: 43px; line-height: 43px; text-align: center; font-size: 16px; color: #fff; text-transform: uppercase;  font-weight: 400; border: 0; background-color: #930f0f; padding: 0;
border-radius: 0; width: 100%; min-height: 40px; display: none;font-family: BlinkMacSystemFont,-apple-system,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Open Sans,Helvetica Neue,Roboto Rouble,sans-serif; cursor: pointer;}
.container {max-width: 700px; margin: 0 auto; }
.slider__container { padding-left: 0; padding-right: 0; }
.slider__item { flex: 0 0 100%; max-width: 100%; }
.slider__item-container img, .slider__item-container video{height: 100%;   width: auto;}
.slider__item-container {text-align: center; height: 800px; color: #fff; display:block ;}
.slider__item-content {text-align: center; height: 800px; color: #fff; display:block ;}
.korzinn_sd h2{padding: 0 0 0 20px;}
.otzyv_vse .otzyv {max-width: 300px;}

.show_phone{text-decoration: underline; cursor: pointer;}
.razdel_blok_f a.net_obc{border-bottom: none; padding: 0px 0;}

.rating-result {
	width: 265px;
	margin: 0 auto;
    display: flex;
    justify-content: center;
}
.rating-result span {
	padding: 0;
	font-size: 22px;
	margin: 0 3px;
	line-height: 1;
	color: lightgrey;
	text-shadow: 1px 1px #bbb;
}
.rating-result > span:before {
	content: '★';
}
.rating-result > span.active {
	color: gold;
	text-shadow: 1px 1px #c60;
}


@media (max-width: 1300px){
.menu_otkryv{margin: 10px 0;}
.razdel_blok_f{width: 200px;}
}

@media (max-width: 1200px){
.produkty{justify-content: space-around;}
.blok_form_gl .form_gh { max-width: 270px;  padding-left: 20px;}
.blok_form_gl {min-width: 570px;}
}

@media (max-width: 1024px){
.container { max-width: 500px;}
.menu_block a {color: #fff;  width: 100%;  display: block;  box-sizing: border-box;  font-size: 1.2rem;  padding: 20px; border-top: 1px solid #545454;}
.menu{flex-flow: column; position: absolute; top: -10px; left: 0 ; background: #222; height: 100vh; align-items: flex-start; min-width: 300px;z-index: 20; position: fixed;overflow: auto;}
.otkr_men{width: 100%;}
.razdel_blok_f{width: 150px;}
.pk_none{display: none;}
.menu.flex{display: none;}
.mob_blok{display: block;}
.menu_block{flex-direction: column;   padding: 0 0 0 0;  justify-content: flex-start;  align-items: self-start;width: 100%;}
.cnop_zap {border: #000 solid 1px; border: navajowhite; color: #fff;  width: 100%;text-align: center; padding: 15px 15px 25px 15px; box-sizing: border-box;  font-size: 1rem; }
.strel_m_b{display: inline-block;}
.strel_m{display: none;}
.menu_otkryv{display:flex; flex-wrap:wrap; flex-direction:column; align-items:flex-start; height:auto; box-sizing:border-box; visibility:visible; overflow:inherit; position:relative; background:none; padding:0; margin:0;
box-shadow: none; opacity: 1; display: none;}
.razdel_blok_m a{font-size: 1.1rem; padding: 10px 10px 10px 40px; border: none;}
.razdel_blok_m h3 {font-weight: normal; padding: 0; margin: 0;}
.razdel_blok_m h3 a{font-size: 1.15rem; padding: 20px 10px 13px 20px; border-top: 1px solid #545454;}
.razdel_blok_m {width: 100%; border: none; padding: 0; padding-bottom: 10px;}
.niz_menu{display: none;}
}

@media (max-width: 1000px){
.blok_form_gl2 { padding-top: 30px;}
.blok_form_m { align-items: flex-start;  justify-content: center; flex-wrap: wrap;}
}

@media (max-width: 900px){
.container { max-width: 450px;}
.baners_glav{flex-wrap: wrap; justify-content: center;}
.img_blok{flex-direction: column;     width: 100%;   flex-flow: column-reverse;   justify-content: flex-end;}
.min_img{ max-width: 100%;  padding: 0 10px;}
.min_img img { width: 100px;}
}


@media (max-width: 768px){
	.name_df {
		font-size: 14px;
		line-height: 1.1rem;
		color: #5f5f5f;
	}
.produk img.sale, .produk_vnesh img.sale {width: 60px;}
.prod_skidka {display: block;}
#products {justify-content: space-evenly;}	
#products2 {justify-content: space-evenly;}	
.video video{ width: 100%; height: 100%;  box-sizing: border-box;  padding: 20px 10px;}
.produk_vnesh{max-width: 170px;width: auto;    height: auto;}
.parametry{background: #000;color: #fff;padding: 5px 10px;box-sizing: border-box;border-radius: 5px;}
.info_st iframe{    width: 100%;    height: auto;}
.form_inp input, .singl .form_inp textarea, .singl .form_inp select { box-sizing: border-box; }    
.slider__item-container img {height: auto;   width: 100%;  }
.slider__item-container video {height: auto;   width: 100%;  }
.slider__item-container {height: 500px;}
.container { max-width: 750px;     width: 100%;}
h1{line-height: 2.4rem; padding:0 10px; box-sizing: border-box;}
p{padding: 0 20px;}
.info_st h2 ,.info_st h3, .post-details{padding: 0 20px; }
.blok_form_gl {min-width: auto;  margin: 20px; padding: 10px 15px 30px 15px;}
.blok_form_gl .form_gh {max-width: none; padding-left: 0;}
.img_gl_vse{display: none;}
.nad_video {width: 100%;}
.block_vsplyv{width: 100%;  height: auto;}
.block_vsplyv img {width: 100%;  height: auto;}
.harakterist { max-width: 600px; }
.produkty {justify-content: space-around; flex-wrap: wrap; }
.parametry .plus_podbor{display: block;}
.minus_podbor{display: none;}
.podbor_select {display: none;}   
.skryt_pod_m{display: none;}
.okno_ban h1 {line-height: 2rem;}
.okno_ban {background: #000000b3;}
.otzyv{width: 100%; max-width:100%;box-sizing: border-box; }
.razdel_blok_f{width: 100%;}
.okno_ban_text {font-size: 1rem;     line-height: 1.4rem;}
.okno_ban_text ul li{padding: 5px 0;}
.baner{padding: 0;}
.produk {padding: 0;}
.razdel_blok_f a {color: #cacaca;}
.mob_blok {font-weight: bold;}
.kontakt_k>div{width: 90%;}
}